Subject: vim5.0k under NT4 problem
From: [email-masked] ("Jerome Gay")

24 Jul 1997 13:21:29 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
Original-To: <[email-masked]>
X-Priority: 3
X-Msmail-Priority: Normal
X-Mailer: Microsoft Outlook Express 4.71.1008.3
X-Mimeole: Produced By Microsoft MimeOLE Engine V4.71.1008.3
Original-Sender: [email-masked]

 Hi folks,

I eventually succeeded in building vim5.0k under NT4/SP3 with the latest
coolview from Sergey (dated 07/24). My main problem was due to text mount
instead of binary mounts... Thanks you all for your help.

I built vim5.0k with terminfo (ncurses is installed), I set TERM=linux,
TERMINFO=/usr/local/share/terminfo and removed @7, &7 entries and rebuilt
compiled version of linux terminfo.... vim is still not working properly, it
starts normally, but the screen refresh is desperately slow (several seconds
between a key-stroke and the effect....).
Any ideas/help ?
Thanks.

Jerome aka [email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".